Jack::detail::JackChannelTransactionInterface Class Referenceabstract
Inheritance diagram for Jack::detail::JackChannelTransactionInterface:

## Public Member Functions

virtual int | Read (void *data, int len)=0
virtual int | Write (void *data, int len)=0

## Detailed Description

Definition at line 38 of file JackChannel.h.

The documentation for this class was generated from the following file:

- JackChannel.h